API referenceCollections
Remove a recipe from a collection
Authorization
bearerAuth AuthorizationBearer <token>
A Clerk session JWT. Obtain one with a Clerk frontend SDK
(session.getToken()) or, for server-to-server use, with a Clerk
machine token. The token's sub claim is the Flambe user id that scopes
every request.
In: header
Path Parameters
id*string
Format
uuidrecipeId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/collections/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipes/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "user_id": "string", "name": "Weeknight dinners", "description": "string", "tags": [ "string" ], "recipes": [ "155ee1a9-63d3-4337-b4f5-95f5f75336c1" ], "recipe_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}